<?
$menu["menu300"] = array (
    array("300000", "게시판관리", ""),
    array("300100", "게시판관리", "$g4[admin_path]/board_list.php"),
    array("300200", "게시판그룹관리", "$g4[admin_path]/boardgroup_list.php"),
    array("300400", "배너관리", "$g4[admin_path]/category_list.php?url=banner"),
    array("300500", "게시판분류관리", "$g4[admin_path]/category_list.php?url=category"),
    array("300600", "새창관리", "$g4[admin_path]/category_list.php?url=popup_list"),
    array("300700", "포인트삽", "$g4[admin_path]/category_list.php?url=point")
);
?>